/*
Theme Name: Polestar - Spring Farm
Author: J
Description: Polestar Child Theme for Spring Farm
Version: 1
Template: polestar
Text Domain: polestar-child
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.site-header{
	padding: 15px 0;
}
.wpcf7-form-control-wrap input:not([type=checkbox]){
	width: 100%;
}
.wpcf7-form-control-wrap select, .wpcf7-form-control-wrap textarea{
	border: 1px solid #d9d9d9;
	border-radius: 2px;
	box-sizing: border-box;
	font-weight: normal;
	line-height: normal;
	outline: none;
	padding: 9px 13px 10px;
	transition: .3s;
	width: 100%;
	max-width: 100%;
	-webkit-appearance: none;
}
.su-row{
	margin-bottom: 0 !important;
}

/**************************************************/
@media (max-width:1080px){

}
@media (max-width:890px){

}
@media (max-width:858px){

}
@media (max-width:768px){

}
@media (max-width:623px){

}
@media (max-width:320px){

}
/**************************************************/
@media (min-width:1150px){

}
@media (min-width:992px){

}
@media (min-width:780px){
	
}
@media (min-width:768px){
	
}
